JazzSSParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | JazzSSParser
| the main class to read a Jazz spreadsheet v1 (Lotus) document and some databases. More...

## Namespaces
namespace | JazzSSParserInternal
| Internal: the structures of a JazzSSParser.